.avia-section.av-31r06m-981c1fa04c39741e21515c6f9798691b{
background-repeat:no-repeat;
background-image:url(https://anz.cpp.canon/app/uploads/2026/04/Water-Label.jpg);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-31r06m-981c1fa04c39741e21515c6f9798691b .av-section-color-overlay{
opacity:0.4;
background-color:#0a0a0a;
}

.flex_column.av-svp88e-7373133925345bd1d88405c92d68c938{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kedkaj91-6459ec7e29f316c7a61bec8a074ca917{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-kedkaj91-6459ec7e29f316c7a61bec8a074ca917 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kedkaj91-6459ec7e29f316c7a61bec8a074ca917 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kedkaj91-6459ec7e29f316c7a61bec8a074ca917 .av-subheading{
font-size:18px;
}

#top .av-special-heading.av-10osgre-41456a2a19ad87df02f686f12f983207{
padding-bottom:19px;
color:#000000;
}
body .av-special-heading.av-10osgre-41456a2a19ad87df02f686f12f983207 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-10osgre-41456a2a19ad87df02f686f12f983207 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-10osgre-41456a2a19ad87df02f686f12f983207 .av-subheading{
font-size:15px;
}

.flex_column.av-9snrs2i-fff7b493c5e5fbe0765293d400f8d0d5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f2f2f2;
}

.avia-image-container.av-yidoe2-029dc9d509fcea2d15d3d88045f2d385 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-yidoe2-029dc9d509fcea2d15d3d88045f2d385 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-ui6hoa-f024a579b15877fd28949ceb93866140 .avia_textblock{
font-size:13px;
}

#top .hr.hr-invisible.av-mnhad87m-493a044ebc82c839deef37e0595fe650{
height:20px;
}

.flex_column.av-7z9loze-a697a2dba81567cf7fe9d517a7e4254e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f2f2f2;
}

.avia-image-container.av-rf55cq-94600ec1389feeeaf87437fff44bab96 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-rf55cq-94600ec1389feeeaf87437fff44bab96 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-6l8nl7e-11fa1278e95686a709c04c8623fa0698 .avia_textblock{
font-size:13px;
}

#top .hr.hr-invisible.av-iojpay-c2374affeb48ec04343bfbe63a3373ae{
height:20px;
}

.flex_column.av-vune6-a0b4ef5abd4559ea87fbcd08d5135361{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-8141vy-79932cdddec5f9c7c70a7c282e0b5ab3{
padding-bottom:0;
font-size:36px;
}
body .av-special-heading.av-8141vy-79932cdddec5f9c7c70a7c282e0b5ab3 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-8141vy-79932cdddec5f9c7c70a7c282e0b5ab3 .av-special-heading-tag{
font-size:36px;
}
.av-special-heading.av-8141vy-79932cdddec5f9c7c70a7c282e0b5ab3 .av-subheading{
font-size:15px;
}

.flex_column.av-4toqu6-6ad948e5798149b19610791330840ab5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-8141vy-79932cdddec5f9c7c70a7c282e0b5ab3 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-8141vy-79932cdddec5f9c7c70a7c282e0b5ab3 .av-special-heading-tag{
font-size:0.8em;
}
}
